Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0046481
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSmajoralways2021-05-04 12:012021-05-06 07:12
Reporterranjith_qualiantech_comView Statuspublic 
Assigned Toranjith_qualiantech_com 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0046481: Customer Search Form values are not retained when coming back to Search Popup

DescriptionCustomer Search Form values are not retained when coming back to Search Popup
Steps To Reproduce1) Click Customer
2) Add Some value in Loyalty Card Number
3) Do Search (Customers will be listed)
4) Back to Search
5) "Loyalty Card Number" value is lost, but it should not
TagsTakeaway
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 0046482TAP scheduledranjith_qualiantech_com Customer Search Form values are not retained when coming back to Search Popup 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0127800)
hgbot (developer)
2021-05-05 07:58

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/435 [^]
(0127843)
hgbot (developer)
2021-05-06 07:12

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2 [^]
Changeset: fc672305b6f67291d91c7464fc6fd31e41bbeeeb
Author: Ranjith S R <ranjith@qualiantech.com>
Date: 2021-05-05T18:02:27+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/commit/fc672305b6f67291d91c7464fc6fd31e41bbeeeb [^]

Fixed ISSUE-46481: Retain CustomerSearch FormValues when back to Search Popup

---
M web-jspack/org.openbravo.pos2/src/components/Customer/CustomerSelector/CustomerSelector.jsx
M web-jspack/org.openbravo.pos2/src/components/Customer/CustomerSelector/CustomerSelectorHandler.js
---
(0127844)
hgbot (developer)
2021-05-06 07:12

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/435 [^]

- Issue History
Date Modified Username Field Change
2021-05-04 12:01 ranjith_qualiantech_com New Issue
2021-05-04 12:01 ranjith_qualiantech_com Assigned To => ranjith_qualiantech_com
2021-05-04 12:01 ranjith_qualiantech_com Triggers an Emergency Pack => No
2021-05-04 12:46 ranjith_qualiantech_com Tag Attached: Takeaway
2021-05-04 12:46 ranjith_qualiantech_com Status new => scheduled
2021-05-05 07:58 hgbot Note Added: 0127800
2021-05-06 07:12 hgbot Resolution open => fixed
2021-05-06 07:12 hgbot Status scheduled => closed
2021-05-06 07:12 hgbot Note Added: 0127843
2021-05-06 07:12 hgbot Note Added: 0127844


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker